Bug 4210 - errata samba rpm 2.0.5a-1 No logs.
errata samba rpm 2.0.5a-1 No logs.
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: samba (Show other bugs)
6.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-07-26 22:06 EDT by rushing
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-07-27 09:49:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description rushing 1999-07-26 22:06:18 EDT
After upgrading to the samba 2.0.5a-1 rpm released on the
errata pages for redhat 6.0 the log files in /var/log/samba
no longer exist.  This is due to the fact that the
/var/log/samba directory is removed in the installation of
the errata rpm.

Fix: manually create /var/log/samba as root.
Comment 1 Bill Nottingham 1999-07-27 09:49:59 EDT
Alternate fix: do rpm -e samba before installing.
It's a problem with the %postun script of the previous
version.

Note You need to log in before you can comment on or make changes to this bug.